Bug 132 - fglrx is not updated
: fglrx is not updated
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal enhancement
: ---
Assigned To: Alexander Burmashev
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-25 22:31 MSD by Pavel Shved
Modified: 2012-05-22 16:50 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Shved 2012-04-25 22:31:37 MSD
Description of problem:

At the recent meeting, we found out that fglrx is not updated, and newest Radeon video cards (2012+) don't work.
Comment 1 Alexander Burmashev 2012-04-27 17:32:06 MSD
It is requires to test new fglrx packages
64 bit
http://abf.rosalinux.ru/downloads/rosa2012lts/container/fglrx-69305/RPMS/

32 bit 
http://abf.rosalinux.ru/downloads/rosa2012lts/container/fglrx-69304/RPMS/
Comment 2 Denis Koryavov 2012-05-22 16:47:50 MSD
This bug is fixed?
Comment 3 Alexander Burmashev 2012-05-22 16:50:23 MSD
We have even fresher package, yes it is fixed.